my_auth.panel_page:
  title: 'mon lien'
  description: 'monnn authentification'
  menu_name: videos
  route_name: my_auth.panel_page
my_auth.form:
  title: 'My Auth settings'
  description: 'Configuation du module My Auth...'
  route_name: my_auth.form
  parent: 'system.admin_config_development'
